@media (max-width: 1265px ) {
li#menu-item-59 a {
    font-size: 18px;
    line-height: 25px;
    padding-right: 0px;
    padding-left: 0px;
    text-align: center;
    margin: auto;
}
li#menu-item-59 {
    width: 95px;
    margin-left: 24px;
}
.home-box-img-bg {
    min-height: auto;
}
}

@media (max-width: 1124px) {
.site-header {
    justify-content: center;
}
.primary-navigation > div > .menu-wrapper {
    justify-content: center;
}
.home-box-content-left-pink {
    padding-left: 20px;
    padding-right: 20px;
}
.home-box-content {
    padding-left: 20px;
    padding-right: 20px;
}
.home-box-content h4 {
    font-size: 25px;
    line-height: 36px;
    padding-bottom: 35px;
}
.home-box-content h6 strong a {
    font-size: 18px;
    line-height: 37px;
}	
}

/* Responsive 991px */
@media (max-width: 991px) {

.inter_content_nosotros_box_1 {
	background: linear-gradient(180deg, #F55EA7 50%, #FFF 50%);
}

.inter_content_nosotros_box_2 {
	background: linear-gradient(180deg, #FFF 50%, #F4CE50 50%);
}

.inter_content_nosotros_box_3 {
	background: linear-gradient(180deg, #39B272 50%, #FFF 50%);
}

.nosotros_content_left {
    padding-bottom: 30px;
}
li#menu-item-59 {
    height: unset;
    width: unset;
    background-color: unset;
    margin-left: unset;
}
li#menu-item-59 a {
	color: #39B272;
	font-family: 'Nunito';
    font-style: normal;
    font-weight: 700;
    font-size: 12px;
    line-height: 16px;	
	}
.primary-navigation {
    margin-left: unset;
}
.home-page-hero-content h2 {
    font-size: 45px;
    line-height: 60px;
}
.home-page-hero-content p {
    font-size: 17px;
    line-height: 25px;
}
.quiero-donar-btn {
    font-size: 21px;
    line-height: 30px;
}
.inter_content_nosotros_box_1-inverse {
    display: flex;
    flex-direction: column-reverse;
}
.inter_content_nosotros_box_1 {
    background: linear-gradient(360deg, #F55EA7 50%, #FFF 50%);
    padding-bottom: 50px;
}
.inter_content_nosotros_box_3-inverse {
    display: flex;
    flex-direction: column-reverse;  
}
.inter_content_nosotros_box_3 {
    background: linear-gradient(360deg, #39B272 50%, #FFF 50%);
}
.paddingsides {
    padding-right: 10px;
    padding-left: 10px;
}
.nosotros_content_right img {
    width: 100%;
}
.inter_content_nosotros_box_2 {
    padding-top: 30px;
    padding-bottom: 30px;    
}
.nosotros_content_3 img {
    width: 50%;
}
.donar-cta-left-box {
    min-height: 371px;
    width: 100%;
}
.donar-cta-container {
    width: 100%;
    display: flex;
    flex-direction: column;
    align-content: center;
    flex-wrap: wrap;
}
.donar-cta-right-box p {
    margin: auto;
}
.donar-cta-right-box {
    width: 100%;
    padding-top: 50px;
    padding-bottom: 50px;
    padding-left: 15px;
    padding-right: 15px;
    text-align: center;
}
/* 991 */
.nosotros_wrapp {
    flex-wrap: wrap;
    flex-direction: column-reverse;
}
.nosotros_wrapp_2 {
    flex-wrap: wrap;
}
.nosotros_box_1_left_content {
    max-width: none;
    padding-right: 15px;
    padding-top: 40px;
    padding-bottom: 20px;
    padding-left: 15px;
}
.nosotros_box_2_left_content {
    max-width: none;
    padding-right: 15px;
    padding-top: 40px;
    padding-bottom: 20px;
    padding-left: 15px;
}
.nosotros_box_3_left_content {
    max-width: none;
    padding-right: 15px;
    padding-top: 40px;
    padding-bottom: 20px;
    padding-left: 15px;
}
.nosotros_box_2_right_content {
    padding-top: 50px;
    padding-bottom: 50px;
}
.nosotros_box_3_right_content {
    justify-content: center;
}
.nosotros_box_3_right {
    align-items: center;
    justify-content: center;
}
.nosotros_box_3_right_content img {
    max-width: 380px;
    padding-bottom: 30px;
    padding-right: 50px;
}
.nuestros_socios {
    padding-top: 50px;
    padding-bottom: 80px;
}
.section-1-sindrome {
    width: 100%;
    display: flex;
    flex-direction: column-reverse;
}
.sindrome-container-right-wide {
    width: 100%;
    height: 500px;
}
.sindrome-container-left {
    width: 100%;
}
.cuales-son-sintomas {
    padding-right: 20px;
    padding-left: 20px;
    padding-top: 50px;
    padding-bottom: 50px;
    margin: auto;
}
.sindrome-container-left-wide {
    width: 100%;
    height: 500px;
}
.como-diagnostica {
    max-width: none;
    margin: auto;
    padding-right: 20px;
    padding-left: 20px;
    padding-top: 50px;
    padding-bottom: 50px;
}
.sindrome-container-right {
    width: 100%;
}
.sindrome-head-info-wrapp {
    background-color: #39B272;
    padding-top: 50px;
    padding-bottom: 50px;
}
.intern_headline {
    font-size: 45px;
    line-height: normal;
}
.atencion_medica-container {
    padding-top: 50px;
    padding-bottom: 50px;
}
.sindrome-fourth-info {
    text-align: left;
}
.section-1-sindrome-inverse {
    flex-direction: column;
}
/* 991 */
.diag-sub-menu {
    padding: 25px 0px 25px 0px;
}
.diag-sun-menu-nav li {
    padding-left: 10px;
    padding-right: 10px;
}
.diag-section-1 {
    display: flex;
    flex-direction: column-reverse;
}
.diag-section-1-img {
    width: 100%;
    height: 500px;
}
.download_btn {
    margin-bottom: 20px;
}
.sus_mensual_btn {
    max-width: none;
    font-size: 38px;
    line-height: normal;
}
}

@media (max-width: 884px) {
.primary-navigation .current_page_item > a:first-child:after {
    content: "";
    width: 100%;
    height: 2px;
    background: #39B272;
    display: block;
    transform: translate(0px, 2px);
    text-decoration: none;
    margin-top: 0px;
}    
}

@media (max-width: 797px) {
    .diag-sun-menu-nav li a {
        line-height: normal;
    }
}

@media (max-width: 767px) {
.home-page-hero	 {
	background-position: center;
}
.instagram-feed {
    margin: auto;
    width: 60%;
}
.donar_btn_round {
    border-radius: 50%;
    width: 150px;
    height: 150px;
    text-align: center;
    font-family: 'Nunito';
    font-style: normal;
    font-weight: 900;
    font-size: 28px;
    color: #FFFFFF;
    padding: 40px 18px 34px 18px;
    margin: 16px;
}
.donar_btn_text {
    font-family: 'Nunito';
    font-style: normal;
    font-weight: 500;
    font-size: 15px;
    text-align: center;
    color: #FFFFFF;
}
}

@media (max-width: 630px) {
.home-box-img-bg {
    height: 264px;
    width: 100%;
}
.home-box-content {
    width: 100%;
}
.home-page-section-1 {
    width: 100%;
    justify-content: center;
    flex-wrap: nowrap;
    flex-direction: column-reverse;
    align-content: center;
}
.section-1-sindrome-inverse {
    flex-direction: column;
}
.home-page-section-reverse {
	flex-direction: column;
}
.home-page-instagram-feed {
    padding-top: 50px;
    padding-bottom: 50px;
}
}
@media (max-width: 481px) {
.site-header {
    justify-content: flex-start;
}
.footer_headline {
    font-size: 15px;
    line-height: 35px;
}
.footer_info {
    font-size: 15px;
    line-height: 35px;
}
.footer_info a {
    font-size: 15px;
    line-height: 35px;
}
.site-logo-footer img {
    width: 209px;
}
.site-logo-footer {
    margin: auto!important;
    text-align: center;
    padding-bottom: 20px;
}
.list-footer {
    padding-left: 25px;
    padding-right: 25px;
}
.list-footer-horizontal {
    list-style-type: none;
    display: flex;
    flex-direction: row;
    align-items: center;
    padding-top: 20px;
}
.list-footer-horizontal li {
    margin-right: 10px;
}
.footer_social img {
    width: 22px;
}
.footer_social {
    line-height: 0px;
}
.menu-button-container {
    padding-top: 20px!important;
}
li#menu-item-59 {
    width: 100%;
}
li#menu-item-59 a {
    text-align: left;
}
.nosotros_content_left {
    padding-right: 0px;
    padding-left: 0px;
    padding-top: 0px;
    padding-bottom: 0px;
}
.inter_content_nosotros_box_1 {
    padding-bottom: 0px;
}
/* 481  */	

.intern_headline {
    font-size: 48px;
    line-height: normal;
}
.intern_header {
    padding-top: 115px;
    padding-bottom: 115px;
}
.nosotros_box_1_left_content h4 {
    font-size: 18px;
    padding-bottom: 10px;
}
.nosotros_box_1_left_content p {
    font-size: 14px;
    padding-bottom: 10px;
    padding-top: 10px;    
}
.nosotros_box_2_left_content h4 {
    font-size: 18px;
    padding-bottom: 10px;
}
.nosotros_box_2_left_content p {
    font-size: 14px;
    padding-bottom: 10px;
    padding-top: 10px;    
}
.nosotros_box_3_left_content h4 {
    font-size: 18px;
    padding-bottom: 10px;
}
.nosotros_box_3_left_content p {
    font-size: 14px;
    padding-bottom: 10px;
    padding-top: 10px;
}
.nuestros_socios_inner h4 {
    font-size: 18px;
    line-height: normal;
}
.agradecimientos_inner h3 {
    font-size: 22px;
    line-height: normal;
}
.agradecimientos {
    padding-top: 50px;
    padding-bottom: 50px;
    padding-right: 15px;
    padding-left: 15px;
}
.nuestros_socios_inner p {
    font-size: 14px;
    line-height: normal;
}
.nuestros_socios {
    padding-top: 50px;
    padding-bottom: 50px;
}
.agradecimientos_inner p {
    font-size: 12px;
    line-height: normal;
}
.agradecimientos_inner p strong {
    font-size: 12px;
    line-height: normal;
}
.donar-cta-right-box p {
    font-size: 14px;
    line-height: normal;
}
.donar-cta-right-box h5 strong a {
    font-size: 16px;
    line-height: normal;
}
.donar-cta-right-box h6 strong a {
    font-size: 16px;
    line-height: normal;
}
.contact-form-home {
    padding-top: 50px;
    padding-bottom: 85px;
}
.contact-form-home-headline {
    font-size: 24px;
    line-height: normal;
    padding-bottom: 20px
}
.contact-form-home-headline span {
    font-size: 24px;
    line-height: normal;   
}
.primary-navigation .current_page_item > a:first-child:after {
    height: 0px;
}
.primary-navigation .current_page_item > a:first-child {
    text-decoration: underline;
}
/* 481 */
.sindrome-head-info {
    font-size: 14px;
    line-height: normal;
}
.sindrome-container-right-wide {
    height: 355px;
}
.cuales-son-sintomas h4 {
    font-size: 24px;
    line-height: normal;
}
.sindrome-head-info {
    text-align: left;
    padding-right: 20px;
    padding-left: 20px;
}
.sindrome-head-info h4 {
    text-align: left;
}
.como-diagnostica h4 {
    font-size: 24px;
    line-height: normal;
}
.como-diagnostica {
    font-size: 14px;
    line-height: normal;
}
.sindrome-head-info h4 {
    font-size: 24px;
    line-height: normal;
}
.quiero-donar-btn {
    font-size: 18px;
    line-height: normal;
}
.sindrome-third-info {
    text-align: center;
}
.sindrome-third-info h4 {
    text-align: center;
    padding-bottom: 10px;
}
.atencion_medica_info {
    font-size: 14px;
    line-height: normal;
}
.atencion_medica_info h4 {
    font-size: 16px;
    line-height: normal;
}
.atencion_medica_info strong {
    font-size: 14px;
    line-height: normal;
}
.genica_container {
    padding-top: 45px;
    padding-bottom: 45px;
}
.genica-headline p {
    font-size: 14px;
    line-height: normal;
    padding-top: 25px;
    padding-bottom: 30px;
}
.invol_headline {
    padding-bottom: 50px;
}
.ivol_icon img {
    width: 128px;
}
.yt-links-text ul {
    flex-wrap: wrap;
}
.youtube-links {
    padding-bottom: 10px;
}
.genica_container {
    background: linear-gradient(180deg, #F55EA7 29%, #FFF 29%);
}
.genica_container {
    padding-bottom: 25px;
}
.yt-links-text h4 {
    font-size: 14px;
    line-height: normal;
    padding-right: 20px;
    padding-left: 20px;
    padding-bottom: 20px;
}
.genica-text p {
    font-size: 14px;
    line-height: normal;
}
.yt-links-text li a {
    font-size: 14px;
    line-height: normal;
}
/*481*/
.diag-sun-menu-nav li a {
    font-size: 13px;
    line-height: normal;
}
.diag-headline-info {
    font-size: 14px;
    line-height: normal;
    padding-top: 30px;
    padding-bottom: 30px;
}
.diag-sun-menu-nav {
    flex-direction: column;
}
.mid-quote {
    font-size: 18px;
    line-height: normal;
    padding-bottom: 30px;
    padding-top: 30px;
}
.mid-quote-two {
    font-size: 18px;
    line-height: normal;
    padding-bottom: 30px;
    padding-top: 30px;
}
.vinculos_a_title {
    font-size: 24px;
    line-height: normal;
}
.vinc_box_wrapp p {
    font-size: 12px;
    font-style: normal;
}
.vinc_box_wrapp {
    padding: 30px 22px 30px 22px;
}
.vinc_boxes_wrapp {
    margin-bottom: 50px;
}
.vinculos_afectivos_wrapp {
    padding-bottom: 60px;
    padding-top: 60px;
    margin-bottom: 50px;
    margin-top: 50px;
}
.registro_pacientes_text p {
    font-size: 12px;
    line-height: normal;
}
.reg_pacientes_txt {
    padding-right: 10px;
    padding-left: 10px;
}
.download_btn_container {
    padding-top: 35px;
    padding-bottom: 0px;
}
.carta_emergencia_txt {
    font-size: 14px;
    line-height: normal;
}
.material_apoyo_consulta_txt p {
    font-family: Nunito;
    font-size: 14px;
    line-height: normal;
}
.invol_container {
    padding-top: 60px;
}
.contact-form-contact-headline {
    font-size: 16px;
    line-height: normal;
    padding-bottom: 40px;
}
.contacto_wrapp {
    padding-top: 50px;
    padding-bottom: 100px;
}
.donar_head_text {
    font-size: 14px;
    line-height: normal;
}
/*hero bg*/
.intern_bg_nosotros {
    background-image: url(nosotrosbg_mobile.png)!important;
}
.intern_bg_sindrome {
    background-image: url(sindromebg_mobile.png)!important;
}
.intern_bg_involucrarse {
    background-image: url(involucrarsebg_mobilepng.png)!important;
}
.intern_bg_contacto {
    background-image: url(contactobg_mobile.png)!important;
}
.intern_bg_diagnostico {
    background-image: url(diagnosticobg_mobile.png)!important;
}
}

@media (max-width: 459px) {
.genica_container {
    background: linear-gradient(180deg, #F55EA7 35%, #FFF 35%);
}
.paypal-btn img {
    width: 100%;
}
.sus_mensual_btn {
    font-size: 18px;
}     
}

@media (max-width: 352px) {
   .list-footer {
    padding-left: 0px;
    padding-right: 0px;
}
}

@media (max-width: 320px) {
.genica_container {
    background: linear-gradient(180deg, #F55EA7 33%, #FFF 33%);
}    
}
